.modal-dialog {
    max-width: 400px;
    border: 8px solid #0d6efd;
    border-radius: 10px;
  }
  
  .modal-content {
    background-color: #404040; /* Gris */
    border: 8px solid #0d6efd;
  }
  
  .modal-title {
    color: #ffffff; /* Blanc */
  }
  
  .form-group {
    margin-bottom: 20px;
  
    label {
      color: #ffffff; /* Blanc */
    }
  
    input {
      border: 1px solid #ced4da;
      border-radius: .25rem;
    }
  }
  
  .btn {
    width: 100%;
    border-radius: .25rem;
    font-size: large;
  }
  
  .btn-secondary {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
  }
  
  .btn-primary {
    color: #fff;
    background-color: #198754;
    border-color: #198754;
  }
  